[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Solved] Re: problem with gs package in testing? (printing problems in Mozilla)



Apparently, _Silvan_, on 05/11/04 03:57,typed:


->dpkg -l xprt-* cups* gs gv
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Installed/Config-files/Unpacked/Failed-config/Half-installed
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ Name               Version            Description
+++-==================-==================-====================================================
ii xprt-common 0.0.9.final-1 Xprint - the X11 print system (configuration files) ii xprt-xprintorg 0.0.9.final-1 Xprint - the X11 print system from xprint.org (binar
un  cups               <none>             (no description available)
ii cupsomatic-ppd 20040220-1 linuxprinting.org printer support - transition packa ii cupsys 1.1.20final+cvs200 Common UNIX Printing System(tm) - server ii cupsys-bsd 1.1.20final+cvs200 Common UNIX Printing System(tm) - BSD commands ii cupsys-client 1.1.20final+cvs200 Common UNIX Printing System(tm) - client programs (S
ii  cupsys-driver-gimp 4.2.6-4            Gimp-Print printer drivers for CUPS
ii  cupsys-driver-gimp 4.2.6-4            Gimp-Print printer drivers for CUPS
un  cupsys-pstoraster  <none>             (no description available)
un  cupsys-pt          <none>             (no description available)
ii  gs                 8.01-2             Transitional package
ii gv 3.5.8-31 A PostScript and PDF viewer for X using 3d Athena Wi



I installed the cups related packages that I did not have previously, and now the printing to ps files seems to be working great! In fact, not dvips is also making well behaved files (previously, only if I gave "-t lettersize" option did it give good ps files).

Here is what I have now when everything seems to be working fine:
$> dpkg -l xprt-* cups* gs-* gv gs
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Installed/Config-files/Unpacked/Failed-config/Half-installed
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ Name                   Version                Description
+++-======================-======================-============================================================
ii xprt-common 0.0.9.final-1 Xprint - the X11 print system (configuration files) ii xprt-xprintorg 0.0.9.final-1 Xprint - the X11 print system from xprint.org (binary)
un  cups                   <none>                 (no description available)
pn  cups-pdf               <none>                 (no description available)
ii cupsomatic-ppd 20040220-1 linuxprinting.org printer support - transition package ii cupsys 1.1.20final+cvs2004033 Common UNIX Printing System(tm) - server ii cupsys-bsd 1.1.20final+cvs2004033 Common UNIX Printing System(tm) - BSD commands ii cupsys-client 1.1.20final+cvs2004033 Common UNIX Printing System(tm) - client programs (SysV) ii cupsys-driver-gimpprin 4.2.6-4 Gimp-Print printer drivers for CUPS ii cupsys-driver-gimpprin 4.2.6-4 Gimp-Print printer drivers for CUPS
pn  cupsys-pstoraster      <none>                 (no description available)
pn  cupsys-pt              <none>                 (no description available)
ii gs-afpl 8.14-2 The AFPL Ghostscript PostScript interpreter
ii  gs-aladdin             8.14-2                 Transitional package
ii gs-cjk-resource 1.20021122-2 Resource files for gs-cjk, ghostscript CJK-TrueType extensio
un  gs-cjk-resource-6.0    <none>                 (no description available)
un  gs-cjk-resource-6.5    <none>                 (no description available)
ii gs-common 0.3.5 Common files for different Ghostscript releases ii gs-esp 7.07.1-5 The Ghostscript PostScript interpreter - ESP version
un  gs-gpl                 <none>                 (no description available)
un  gs-pdfencrypt          <none>                 (no description available)
ii gv 3.5.8-31 A PostScript and PDF viewer for X using 3d Athena Widgets
pn  gs                     <none>                 (no description available)


Thanks a ton,
->HS

--
(Remove all underscores,_if any_, from my email address to get the correct one. Apologies for the inconvenience, but this is to reduce spam.)



Reply to: